<SubtitlesTrack>
    <Key time="0.9" value="Peugeot, qui était une fonderie d'acier il y a deux siècles, est aujourd'hui l'un des plus\ngrands constructeurs automobile au monde."/>
    <Key time="8.7" value="Dans son histoire, la marque a produit aussi bien des vélos que des corsets, mais le cœur\nde son activité reste l'automobile."/>
    <Key time="17.1" value="Depuis 1890 et la fabrication du premier véhicule à essence au monde, Peugeot n'a cessé de\nprospérer, malgré une compétition féroce en Europe."/>
    <Key time="26.1" value="Sa vaste expérience industrielle lui a permis de créer la toute première usine entièrement\ndévolue à l'assemblage d'automobiles."/>
    <Key time="34.1" value="Aujourd'hui, Peugeot produit plus de 1000 véhicules par jour et figure dans le top 10 des\nventes."/>
    <Key time="41.4" value="Le constructeur a également brillé sur les circuits, avec trois victoires au Mans. En\n1988, une Peugeot 405 T16 a battu le record de la course de côte de Pikes Peak."/>
	<Key time="54.4" value="Mais c'est dans le Championnat du monde des rallyes qu'elle a remporté ses plus brillantes\nvictoires, avec pas moins de huit titres."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
